local dir = "Interface\\AddOns\\Gag_Ankylos\\Sounds\\";

if not gag_data
  or type(gag_data) ~= "table" then
	gag_data = {};
end

gag_data["squidgy"] = {
	["text"] =              "* you're so squidgy *",
        ["msg"] = "thinks you are squidgy.",
	["category"] = "Onyx",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."squidgy.mp3",
};

gag_data["wobblysaus"] = {
	["text"] =              "* give it a wobble *",
        ["msg"] = "Gives it a wobble.",
	["category"] = "Panamus",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."wobblysausage.mp3",
};

gag_data["stopcopying"] = {
	["text"] =              "* Stop copying meh *",
        ["msg"] = "wants you to stop copying him.",
	["category"] = "Onyx",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."stop-copying-meh.mp3",
};

gag_data["tardis"] = {
	["text"] =              "* Look out below *",
        ["msg"] = "incoming tardis detected, exterminate.",
	["category"] = "Panamus",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."tardis.mp3",
};

gag_data["drwho"] = {
	["text"] =              "* Look out below *",
        ["msg"] = "exterminate.",
	["category"] = "Panamus",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."drwho.mp3",
};

gag_data["kunchong"] = {
	["text"] =              "* KUNCHONG!!! *",
        ["msg"] = "wants you to killt the kunchong",
	["category"] = "Demi",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."kunchong.mp3",
};

gag_data["noodles"] = {
	["text"] =              "* Order me some Noodles *",
        ["msg"] = "wants some noodles.",
	["category"] = "Moobs",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."boo-sack-noodles.mp3",
};

gag_data["skinny"] = {
	["text"] =              "* I'm just a skinny boi *",
        ["msg"] = "is a skinny boi.",
	["category"] = "Moobs",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."skinni-boi.mp3",
};

gag_data["bumder"] = {
	["text"] =              "* you big bumder *",
        ["msg"] = "thinks you are a bumder.",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."bumder.mp3",
};

gag_data["cupnuts"] = {
	["text"] =              "* Only ten quid! *",
        ["msg"] = "will pay 10 quid",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."cup-nuts.mp3",
};

gag_data["comeon"] = {
	["text"] =              "* Move it guys!! *",
        ["msg"] = "wants you to shift it up a gear",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."come-on.mp3",
};

gag_data["wreck"] = {
	["text"] =              "* lube it up!! *",
        ["msg"] = "thinks you should stay away",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."glenn-wrecking-ball.mp3",
};

gag_data["fabumlong"] = {
	["text"] =              "* Do you fancy one? *",
        ["msg"] = "feels rather sexy",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."fancy-a-bum-long.mp3",
};

gag_data["fabum"] = {
	["text"] =              "* Get in there! *",
        ["msg"] = "runs away",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."fancy-a-bum.mp3",
};

gag_data["iye"] = {
	["text"] =              "* I'll put it in your ear! *",
        ["msg"] = "feels a wet willy",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."in-your-ear.mp3",
};

gag_data["pokeybum"] = {
	["text"] =              "* That's nice! *",
        ["msg"] = "is all squeaky clean",
	["category"] = "korogg",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."pokey-bum.mp3",
};

gag_data["powhammer"] = {
	["text"] =              "* Unleash the pow *",
        ["msg"] = "unleashes the POWHAMMER.",
	["category"] = "Makia",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."powhammer.mp3",
};

gag_data["ppppow"] = {
	["text"] =              "* Unleash the p-p-pow *",
        ["msg"] = "unleashes the P-P-P-POWHAMMER.",
	["category"] = "Makia",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."ppppowerhamer.mp3",
};

gag_data["cleaver"] = {
	["text"] =              "* Cut Stab and Slash, it's rusty *",
        ["msg"] = "warns you to be careful, this blade is rusty.",
	["category"] = "Demi",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."rusty-cleaver-drunken-whaler.mp3",
};

gag_data["feedrats"] = {
	["text"] =              "* We have some mighty hungry rats *",
        ["msg"] = "dangle's you over some hungry rats.",
	["category"] = "Demi",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."rats-dinner-drunken-whaler.mp3",
};

gag_data["goankylos"] = {
	["text"] =              "* Go ankylos go! *",
        ["msg"] = "cheers for team Ankylos!",
	["category"] = "Guild",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."ankylos-intro-short.mp3",
};

gag_data["goankyloslong"] = {
	["text"] =              "* Go ankylos go! *",
        ["msg"] = "cheers for team Ankylos!",
	["category"] = "Guild",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."ankylos-intro-long.mp3",
};

gag_data["propane"] = {
	["text"] =              "* Fuel your nightmare on propane! *",
        ["msg"] = "wants to boogie!",
	["category"] = "Panamus",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."propane.mp3",
};

gag_data["propanelong"] = {
	["text"] =              "* Fuel your nightmare on propane! *",
        ["msg"] = "wants to boogie!",
	["category"] = "Panamus",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."propane-long.mp3",
};

gag_data["spag"] = {
	["text"] =              "* Spag Heddy! *",
        ["msg"] = "wants to boogie!",
	["category"] = "Onyx",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."spag-heddy.mp3",
};

gag_data["spaglong"] = {
	["text"] =              "* Spag Heddy! *",
        ["msg"] = "wants to boogie!",
	["category"] = "Onyx",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."spag-heddy-long.mp3",
};

gag_data["ffwin"] = {
	["text"] =              "* We Win! *",
        ["msg"] = "wins!!",
	["category"] = "Demi",
        ["pack"] = "Ankylos Pack",
	["file"] = dir.."VictoryLong.mp3",
};

